from src.targets.Target import Target


# A standup target. When lit, it scores the Orange Special (operator
# adjustable) for Nothing, Extra Ball, Replay, Super Bonus, or 300,000
# points. Scores 100,000 points when not lit.
class FixedSpecialOrangeTarget(Target):
    def __init__(self):
        super(100000, "Special Orange")

    def hit(self):
        super.hit()